Bug 734745 - rubygem-activeresource-3.2.6 is available
rubygem-activeresource-3.2.6 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-activeresource (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-31 06:51 EDT by Upstream Release Monitoring
Modified: 2012-07-19 09:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-19 09:28:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2011-08-31 06:51:27 EDT
Latest upstream release: 3.1.0
Current version in Fedora Rawhide: 3.0.10
URL: http://rubygems.org/api/v1/gems/activeresource.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2011-10-09 06:51:34 EDT
Latest upstream release: 3.1.1
Current version in Fedora Rawhide: 3.0.10
URL: http://rubygems.org/api/v1/gems/activeresource.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2011-11-18 06:43:39 EST
Latest upstream release: 3.1.2
Current version in Fedora Rawhide: 3.0.10
URL: http://rubygems.org/api/v1/gems/activeresource.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2011-11-21 06:48:00 EST
Latest upstream release: 3.1.3
Current version in Fedora Rawhide: 3.0.10
URL: http://rubygems.org/api/v1/gems/activeresource.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-01-21 06:44:48 EST
Latest upstream release: 3.2.0
Current version in Fedora Rawhide: 3.0.10
URL: http://rubygems.org/api/v1/gems/activeresource.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2012-01-27 06:52:23 EST
Latest upstream release: 3.2.1
Current version in Fedora Rawhide: 3.0.10
URL: http://rubygems.org/api/v1/gems/activeresource.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2012-03-13 15:38:51 EDT
Latest upstream release: 3.2.2
Current version in Fedora Rawhide: 3.0.11
URL: http://rubygems.org/api/v1/gems/activeresource.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2012-03-31 06:50:51 EDT
Latest upstream release: 3.2.3
Current version in Fedora Rawhide: 3.0.11
URL: http://rubygems.org/api/v1/gems/activeresource.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2012-06-04 09:26:30 EDT
Latest upstream release: 3.2.5
Current version in Fedora Rawhide: 3.0.11
URL: http://rubygems.org/api/v1/gems/activeresource.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2012-06-13 05:20:48 EDT
Latest upstream release: 3.2.6
Current version in Fedora Rawhide: 3.0.13
URL: http://rubygems.org/api/v1/gems/activeresource.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.